I have to load a projection EPSG: 3978

I have to load a projection EPSG: 3978 from 'init From EPSG, but when I enter this code I receive an error message Invalid projection code, what can i do ?

Answers

  • bmg_bobbmg_bob Global Mapper Programmer Posts: 2,025
    I was able to specify a projection using EPSG:3978 in the latest release of Global Mapper, so  your first step should be to update your installation.

    If the problem persists in the latest release, then your best bet is to send an e-mail describing your workflow and the results (error message, etc.), with a copy of your sample data, to Blue Marble Geographics support (geohelp@bluemarblegeo.com). This will ensure that the support team sees the problem and can provide a timely response. Thank you.
  • Thanks, it work perfectly and automatically with the latest version
Sign In or Register to comment.